#rowitem_bg_color_46 { background-color: #5d7a70; }
#rowitem_bg_image_28 { background-image: url('/pictures/norbergs-bed-and-breakfast-header.webp?v20260312143703'); }
#rowitem_bg_image_28 { background-attachment: fixed; }
#rowitem_bg_image_28 { background-position: center center; }
#rowitem_bg_image_28 { background-repeat: no-repeat; }
#rowitem_bg_image_28 { background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; }
#rowitem_27 .row_content_padding { padding-bottom: 0px; padding-bottom: 0rem; }
#rowitem_73 .row_content_padding { padding-bottom: 0px; padding-bottom: 0rem; }
#rowitem_74 .row_content_padding { padding-bottom: 0px; padding-bottom: 0rem; }
#rowitem_78 .row_content_padding { padding-bottom: 0px; padding-bottom: 0rem; }
#rowitem_80 .row_content_padding { padding-bottom: 0px; padding-bottom: 0rem; }
#rowitem_81 .row_content_padding { padding-bottom: 0px; padding-bottom: 0rem; }
#rowitem_82 .row_content_padding { padding-bottom: 0px; padding-bottom: 0rem; }
#rowitem_35 .row_content_padding { padding-bottom: 100px; padding-bottom: 10rem; }
#rowitem_40 .row_content_padding { padding-bottom: 100px; padding-bottom: 10rem; }
#rowitem_46 .row_content_padding { padding-bottom: 10px; padding-bottom: 1rem; }
#rowitem_28 .row_content_padding { padding-bottom: 280px; padding-bottom: 28rem; }
#rowitem_41 .row_content_padding { padding-bottom: 20px; padding-bottom: 2rem; }
#rowitem_44 .row_content_padding { padding-top: 0px; padding-top: 0rem; }
#rowitem_75 .row_content_padding { padding-top: 0px; padding-top: 0rem; }
#rowitem_35 .row_content_padding { padding-top: 100px; padding-top: 10rem; }
#rowitem_40 .row_content_padding { padding-top: 100px; padding-top: 10rem; }
#rowitem_39 .row_content_padding { padding-top: 10px; padding-top: 1rem; }
#rowitem_46 .row_content_padding { padding-top: 10px; padding-top: 1rem; }
#rowitem_49 .row_content_padding { padding-top: 10px; padding-top: 1rem; }
#rowitem_76 .row_content_padding { padding-top: 10px; padding-top: 1rem; }
#rowitem_77 .row_content_padding { padding-top: 10px; padding-top: 1rem; }
#rowitem_79 .row_content_padding { padding-top: 10px; padding-top: 1rem; }
#rowitem_41 .row_content_padding { padding-top: 20px; padding-top: 2rem; }
#rowitem_27 .row_content_padding { padding-top: 60px; padding-top: 6rem; }
#rowitem_28 .row_content_padding { padding-top: 70px; padding-top: 7rem; }
#rowitem_48 .row_content_padding { padding-top: 80px; padding-top: 8rem; }
#columnitem_594 .column_padding { padding-left: 0px; padding-left: 0rem; }
#columnitem_594 .column_padding { padding-right: 0px; padding-right: 0rem; }
@media only screen and (max-width:768px){
.mobile_version_1 #rowitem_50 .row_content_padding { padding-bottom: 0px; padding-bottom: 0rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #rowitem_35 .row_content_padding { padding-bottom: 40px; padding-bottom: 4rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #rowitem_63 .row_content_padding { padding-bottom: 60px; padding-bottom: 6rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #rowitem_66 .row_content_padding { padding-bottom: 60px; padding-bottom: 6rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #rowitem_54 .row_content_padding { padding-bottom: 70px; padding-bottom: 7rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #rowitem_69 .row_content_padding { padding-bottom: 70px; padding-bottom: 7rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #rowitem_72 .row_content_padding { padding-bottom: 70px; padding-bottom: 7rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #rowitem_54 .row_content_padding { padding-top: 0px; padding-top: 0rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #rowitem_75 .row_content_padding { padding-top: 0px; padding-top: 0rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #rowitem_62 .row_content_padding { padding-top: 10px; padding-top: 1rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #rowitem_47 .row_content_padding { padding-top: 20px; padding-top: 2rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #rowitem_48 .row_content_padding { padding-top: 20px; padding-top: 2rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #rowitem_60 .row_content_padding { padding-top: 20px; padding-top: 2rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #rowitem_63 .row_content_padding { padding-top: 20px; padding-top: 2rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #rowitem_64 .row_content_padding { padding-top: 20px; padding-top: 2rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #rowitem_66 .row_content_padding { padding-top: 20px; padding-top: 2rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #rowitem_67 .row_content_padding { padding-top: 20px; padding-top: 2rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #rowitem_69 .row_content_padding { padding-top: 20px; padding-top: 2rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #rowitem_70 .row_content_padding { padding-top: 20px; padding-top: 2rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #rowitem_72 .row_content_padding { padding-top: 20px; padding-top: 2rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #rowitem_35 .row_content_padding { padding-top: 40px; padding-top: 4rem; }
}
@media only screen and (max-width:768px){
#columnitem_594 .column_padding { padding-left: 0px; padding-left: 0rem !important; }
}
@media only screen and (max-width:768px){
#columnitem_594 .column_padding { padding-right: 0px; padding-right: 0rem !important; }
}
